/* eslint-disable no-undef */
export const TEST_ACTION_TYPE = 'TEST_ACTION_TYPE';
export const INIT_APP = 'INIT_APP';
export const UPDATE_PROJECTS = 'UPDATE_PROJECTS';
export const UPDATE_LOADING = 'UPDATE_LOADING';
export const UPDATE_NOTIFICATION = 'UPDATE_NOTIFICATION';
export const UPDATE_SINGLE_PROJECT = 'UPDATE_SINGLE_PROJECT';
export const UPDATE_CURRENCY = 'UPDATE_CURRENCY';
export const UPDATE_CURRENCY_TYPE = 'UPDATE_CURRENCY_TYPE';
export const UPDATE_RESOURCES = 'UPDATE_RESOURCES';
export const UPDATE_CLIENTS = 'UPDATE_CLIENTS';
export const UPDATE_HEADER_TITLE = 'UPDATE_HEADER_TITLE';
export const UPDATE_AVAILABLE_TYPE = 'UPDATE_AVAILABLE_TYPE';
export const UPDATE_AUTHENTICATION = 'UPDATE_AUTHENTICATION';
export const UPDATE_MENU_SELECTED_KEY = 'UPDATE_MENU_SELECTED_KEY';
